interactions:
- request:
    body: null
    headers:
      Connection:
      - close
      Host:
      - httpbin.org
      User-Agent:
      - Python-urllib/3.14
      X-Author:
      - alexwlchan
      X-Package:
      - chives
    method: GET
    uri: http://httpbin.org/headers
  response:
    body:
      string: "{\n  \"headers\": {\n    \"Accept-Encoding\": \"identity\", \n    \"Host\":
        \"httpbin.org\", \n    \"User-Agent\": \"Python-urllib/3.14\", \n    \"X-Amzn-Trace-Id\":
        \"Root=1-69ca0934-55b29bd85f2bff5772b060a7\", \n    \"X-Author\": \"alexwlchan\",
        \n    \"X-Package\": \"chives\"\n  }\n}\n"
    headers:
      Access-Control-Allow-Credentials:
      - 'true'
      Access-Control-Allow-Origin:
      - '*'
      Connection:
      - close
      Content-Length:
      - '253'
      Content-Type:
      - application/json
      Date:
      - Mon, 30 Mar 2026 05:25:08 GMT
      Server:
      - gunicorn/19.9.0
    status:
      code: 200
      message: OK
version: 1
